@font-face {
    font-family: Roboto-Regular;
    src: url(../fonts/Roboto-Regular.ttf);
}
@font-face {
    font-family: Roboto-Medium;
    src: url(../fonts/Roboto-Medium.ttf);
}
@font-face {
    font-family: Roboto-Bold;
    src: url(../fonts/Roboto-Bold.ttf);
}
input, select, textarea, button{
  font-family: Roboto-Regular;
}
.totalcount{
  margin-top:10px;
  background-color: #26C281;
  color: #FFFFFF;
  border-radius: 3px !important;
  float: right;
}
.totalcount span{
  line-height: 20px;
}
.imgbasline{
  vertical-align: bottom;
}
.nav-item.active i.dashboard-image{
    margin-top: 1px;
    background-image: url("../img/de-active/dashboard.png");
    background-repeat: no-repeat;
}
.nav-item i.dashboard-image {
    background-image: url("../img/de-active/dashboard.png");
    background-repeat: no-repeat;
    margin-top: 1px;
    display: inline-block;
    height: 19px;
    width: 23px !important;
}
.nav-item.active i.icon-employee{
    margin-top: 1px;
    background-image: url("../img/de-active/employee.png");
    background-repeat: no-repeat;
}
.nav-item i.icon-employee {
    background-image: url("../img/de-active/employee.png");
    background-repeat: no-repeat;
    margin-top: 1px;
    display: inline-block;
    height: 20px;
    width: 23px !important;
}
.nav-item.active i.icon-vendor{
  margin-top: 1px;
  background-image: url("../img/de-active/vendor.png");
  background-repeat: no-repeat;
}
.nav-item i.icon-vendor {
    background-image: url("../img/de-active/vendor.png");
    background-repeat: no-repeat;
    margin-top: 1px;
    display: inline-block;
    height: 20px;
    width: 23px !important;
}

.nav-item.active i.icon-material{
  margin-top: 1px;
  background-image: url("../img/de-active/material.png");
  background-repeat: no-repeat;
}
.nav-item i.icon-material {
    background-image: url("../img/de-active/material.png");
    background-repeat: no-repeat;
    margin-top: 1px;
    display: inline-block;
    height: 20px;
    width: 23px !important;
}
.nav-item.active i.icon-area{
  margin-top: 1px;
  background-image: url("../img/de-active/area.png");
  background-repeat: no-repeat;
}
.nav-item i.icon-area {
    background-image: url("../img/de-active/area.png");
    background-repeat: no-repeat;
    margin-top: 1px;
    display: inline-block;
    height: 20px;
    width: 23px !important;
}
.nav-item.active i.icon-order{
  margin-top: 1px;
  background-image: url("../img/de-active/order.png");
  background-repeat: no-repeat;
}
.nav-item i.icon-order {
    background-image: url("../img/de-active/order.png");
    background-repeat: no-repeat;
    margin-top: 1px;
    display: inline-block;
    height: 20px;
    width: 23px !important;
}
.nav-item.active i.icon-store{
  margin-top: 1px;
  background-image: url("../img/de-active/store.png");
  background-repeat: no-repeat;
}
.nav-item i.icon-store {
    background-image: url("../img/de-active/store.png");
    background-repeat: no-repeat;
    margin-top: 1px;
    display: inline-block;
    height: 20px;
    width: 23px !important;
}
.nav-item.active i.icon-request{
  margin-top: 1px;
  background-image: url("../img/de-active/request.png");
  background-repeat: no-repeat;
}
.nav-item i.icon-request {
    background-image: url("../img/de-active/request.png");
    background-repeat: no-repeat;
    margin-top: 1px;
    display: inline-block;
    height: 20px;
    width: 23px !important;
}
.nav-item.active i.icon-reports{
  margin-top: 1px;
  background-image: url("../img/de-active/reports.png");
  background-repeat: no-repeat;
}
.nav-item i.icon-reports {
    background-image: url("../img/de-active/reports.png");
    background-repeat: no-repeat;
    margin-top: 1px;
    display: inline-block;
    height: 20px;
    width: 23px !important;
}
.nav-item.active i.icon-settings{
  margin-top: 1px;
  background-image: url("../img/de-active/setting.png");
  background-repeat: no-repeat;
}
.nav-item i.icon-setting {
    background-image: url("../img/de-active/setting.png");
    background-repeat: no-repeat;
    margin-top: 1px;
    display: inline-block;
    height: 20px;
    width: 23px !important;
}
.pagination>li>a{
  padding: 4px 11px;
}
.labelboader{
  border-radius: 3px !important;
}
.page-sidebar .page-sidebar-menu>li.active.open>a, .page-sidebar .page-sidebar-menu>li.active>a{
  font-family: Roboto-Regular;
  font-weight:normal;
}
.page-sidebar .page-sidebar-menu>li>a,.page-sidebar .page-sidebar-menu .sub-menu li>a{
   font-family: Roboto-Regular;
   font-weight:normal;
}
.control-label{
  font-family:  Roboto-Regular !important;
  font-weight:normal !important;
}
#dashboard .widget-thumb .widget-thumb-heading{
  color:#FFF;
  text-align:center;
}
#dashboard .widget-thumb .widget-thumb-body .widget-thumb-body-stat{
  color:#FFF;
  font-size: 33px;
}
#dashboard .widget-thumb .redicon{
  color:#e7505a;
  
}
#dashboard .dashboardborder{
  border-radius: 50%;
  border: 2px solid #5e5d5d;
}

.portlet.box.boardergrey{
  border: 1px solid #95A5A6 !important;
}
.portlet.boardergrey{
  background-color: #95A5A6 !important;
}
.portlet.box.boardergrey>.portlet-title{
  background-color: #95A5A6 !important;
}
.page-content {
    background-color: #eeecec;
}
.searchlabel{
  margin-top: 6px;
}
.customsearchtbtn,.customsearchtbtn:hover{
    background-color:#67809F !important;
    border-color: #67809F !important;
    border-radius: 3px !important;
    box-shadow: 0px 1px 1px #888888 !important;
    font-size: 13.2px;
    font-family: Roboto-Regular;
}
.customrestbtn,.customrestbtn:hover{
    background-color:#FF6666 !important;
    border-color: #FF6666 !important;
    border-radius: 3px !important;
    box-shadow: 0px 1px 1px #888888 !important;
    font-size: 13.2px;
    font-family: Roboto-Regular;
}
.customsavebtn,.customsavebtn:hover{
    background-color:#31c7b2 !important;
    border-color: #31c7b2 !important;
    border-radius: 3px !important;
    box-shadow: 0px 1px 1px #888888 !important;
    font-size: 13.2px;
    font-family: Roboto-Regular;
}
.customaddmorebtn,.customaddmorebtn:hover{
	padding: 1px 5px;
  border-radius: 3px !important;
  background-color:#31c7b2 !important;
  border-color: #31c7b2 !important;
  box-shadow: 0px 1px 1px #888888 !important;
  font-size: 14px;
  font-family: Roboto-Regular;
}
.customremovemorebtn,.customremovemorebtn:hover{
  padding: 1px 5px;
  border-radius: 3px !important;
  background-color:#FF6666 !important;
  border-color: #FF6666 !important;
  box-shadow: 0px 1px 1px #888888 !important;
  font-size: 14px;
  font-family: Roboto-Regular;
}
.paddingbottom{
	padding-bottom: 13px;
}
.formbtncenter{
	text-align: center;
  background-color: #fff !important;
  border-top: 1px solid #fff !important;
}
.formheading{
	margin-top: 1px !important;
    margin-bottom: 20px !important;
    font-weight: 400;
    font-size:18px !important;
    font-family: Roboto-Bold;
}
.margintop10{
  margin-top: 10px;
}
.paddingleftright{
	padding-left: 0px;
	padding-right: 0px;
}
#tblemployee thead tr,#tblvendor thead tr,#tblrole thead tr,#tblarea thead tr{
	background-color: #95A5A6 !important;
	color:#FFF;
  font-family: Roboto-Bold;
}
#tblemployee thead tr th,#tblvendor thead tr th,#tblrole thead tr th,#tblarea thead tr th{
	text-align: center;
	font-size: 13.4px;
}
#tblemployee tbody tr td,#tblvendor tbody tr td,#tblrole tbody tr td,#tblarea tbody tr td{
  text-align: center;
  font-size: 13px;
  font-family: Roboto-Regular;
}
.customaddbtn,.customaddbtn:hover {
   background-color:#31c7b2 !important;
   border-color: #31c7b2 !important;
   border-radius: 3px !important;
   font-family: Roboto-Regular;
}
#tblemployee .customactionbtn,#tblemployee .customactionbtn:hover {
   background-color:#31c7b2 !important;
   border-color: #31c7b2 !important;
   border-radius: 3px !important;
   font-family: Roboto-Regular;
   box-shadow: 0px 3px 1px #888888 !important;
}

.customactionredbtn,.customactionredbtn:hover {
   background-color:#FF6666 !important;
   border-color: #FF6666 !important;
   border-radius: 3px !important;
   box-shadow: 0px 3px 1px #888888 !important;
   font-family: Roboto-Regular;
}
#tblemployee .customactionbtn,#tblemployee .customactionbtn:hover {
   background-color:#31c7b2 !important;
   border-color: #31c7b2 !important;
   border-radius: 3px !important;
   box-shadow: 0px 3px 1px #888888 !important;
   font-family: Roboto-Regular;
}
.portlet>.portlet-title>.caption{
  font-size: 16px;
  line-height: 20px;
  font-family: Roboto-Regular;
}

#vendortbl thead tr{
	background-color: #95A5A6 !important;
	color:#FFF;
  font-family: Roboto-Bold;

}
#vendortbl thead tr th{
	text-align: center;
	font-size: 13.3px;
}
#vendortbl tbody tr td{
  text-align: center;
  font-family: Roboto-Regular;
  font-size: 13px;
}
#vendortbl .customactionbtn,#vendortbl .customactionbtn:hover {
   background-color:#31c7b2 !important;
   border-color: #31c7b2 !important;
   border-radius: 3px !important;
   font-family: Roboto-Regular;
   box-shadow: 0px 3px 1px #888888 !important;
}

#invitetbl thead tr{
  background-color: #95A5A6 !important;
  color:#FFF;
  font-family: Roboto-Bold;

}
#invitetbl thead tr th{
  text-align: center;
  font-size: 13.3px;
}
#invitetbl tbody tr td{
  text-align: center;
  font-family: Roboto-Regular;
  font-size: 13px;
}
#invitetbl .customactionbtn,#vendortbl .customactionbtn:hover {
   background-color:#31c7b2 !important;
   border-color: #31c7b2 !important;
   border-radius: 3px !important;
   font-family: Roboto-Regular;
   box-shadow: 0px 3px 1px #888888 !important;
}
.custominvitebtn,.custominvitebtn:hover{
   border-radius: 3px !important;
   font-family: Roboto-Regular;
   box-shadow: 0px 3px 1px #888888 !important;
}
table.dataTable.no-footer {
    border-bottom-color: #e7ecf1 !important;
}
#dashboard .widget-thumb-heading,#dashboard .widget-thumb-body-stat{
  font-family: Roboto-Bold !important;
}
#recent .recent-activity{
  font-family: Roboto-Bold !important;
  font-weight: 600 !important;
}
#recent .desc, #recent .desc label{
  font-family: Roboto-Regular !important;
  font-weight: 400 !important;
}
#orderid thead tr{
  background-color: #95A5A6 !important;
  color:#FFF;
  font-family: Roboto-Bold;

}
#orderid thead tr th{
  text-align: center;
  font-size: 13.3px;
}
#orderid tbody tr td{
  text-align: center;
  font-family: Roboto-Regular;
  font-size: 13px;
}
@media (min-width:1200px){
	.drawinglabel{
        width:22%;
	}
	.drawingtextbox{
		padding-left: 0px;
		padding-right:0px;
	}
  .searchpadding{
    padding-left: 0px;
    padding-right:0px;
  }
}
@media (min-width:0px) and (max-width:367px){
  .paddingcompleted{
  	margin-left: 17px;
  	margin-top: 10px;
  }
}
@media (min-width:0px) and (max-width:991px){
	.paddingleft{
      margin-left: 17px;
	}
}
@media (min-width:992px) and (max-width:1200px){
  .tendersearch{
  	font-size: 11px !important;
  }
  .searchpadding{
    padding-left: 0px;
    padding-right:0px;
  }
  .searchlabel {
    margin-top: 6px;
    font-size: 13px;
  }
}